[ubuntu/disco-proposed] libzmq-ffi-perl 1.12-1 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Wed Feb 27 09:25:52 UTC 2019


libzmq-ffi-perl (1.12-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.12.
  * Drop fix_t_proxy.patch which was taken from upstream git.
  * Make (build) dependency on libimport-into-perl versioned.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Add debian/clean to remove files created during tests.
  * debian/rules: update list of boilerplate manpages to remove in
    override_dh_auto_install.

Date: 2019-02-26 22:41:11.897034+00:00
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/libzmq-ffi-perl/1.12-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Disco-changes mailing list